.m-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  color: white;
  font-family: "Nunito", sans-serif;
  &__showAcount {
    position: absolute;
  }
  &__title {
    cursor: pointer;
    @media (max-width: 488px) {
      display: none;
    }
  }
  &__log-out {
    cursor: pointer;
  }
  &__container-image {
    margin: 0;
  }
  &__image {
    width: 8rem;
    cursor: pointer;
  }
}
